Bug 2367 - Использует perl diagnostics, но не имеет зависимости на perl-pod
: Использует perl diagnostics, но не имеет зависимости на perl-pod
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xscreensaver)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-12 18:43 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-12 18:43:25
без установленного perl-pod не работает /usr/bin/X11/xscreensaver-getimage-file
---

---
------- Comment #1 From 2003-05-20 03:00:50 -------
Какое отношение к работе чего-либо может иметь perl-pod (documentation in pod
format)?
------- Comment #2 From 2003-05-20 03:00:50 -------
Какое отношение к работе чего-либо может иметь perl-pod (documentation in pod
format)?
------- Comment #3 From 2003-05-20 10:31:37 -------
Никакого, конечно.
[<a href="mailto:ujo@ujo" target="_new">ujo@ujo</a> docs]$ grep diagnostics /usr/bin/X11/xscreensaver-getimage-file
#use diagnostics;
Вот этот модуль находится в perl-pod; багу можно закрывать.
------- Comment #4 From 2003-05-20 10:31:37 -------
Никакого, конечно.
[<a href="mailto:ujo@ujo" target="_new">ujo@ujo</a> docs]$ grep diagnostics /usr/bin/X11/xscreensaver-getimage-file
#use diagnostics;
Вот этот модуль находится в perl-pod; багу можно закрывать.
------- Comment #5 From 2003-05-20 15:20:34 -------
Fixed in 4.09-alt1
------- Comment #6 From 2003-05-20 15:20:34 -------
Fixed in 4.09-alt1